.u-section-1 .u-sheet-1 {
  min-height: 311px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20240829_184620.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 152px;
  background-image: url("images/20250108_102920c1.jpg");
  background-position: 50% 50%;
  transform-origin: center center;
  transform: scaleX(-1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20250108_102925c1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 152px;
  background-image: url("images/20250108_102950c1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 45px 32px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 15px auto 0 15px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 14px 15px 0;
}

.u-section-1 .u-shape-1 {
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    min-height: 240px;
  }

  .u-section-1 .u-image-2 {
    min-height: 240px;
  }

  .u-section-1 .u-image-3 {
    min-height: 240px;
  }

  .u-section-1 .u-image-4 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 251px;
    margin: 20px auto 0 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }

  .u-section-1 .u-image-2 {
    min-height: 368px;
  }

  .u-section-1 .u-image-3 {
    min-height: 368px;
  }

  .u-section-1 .u-image-4 {
    min-height: 368px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-1 .u-image-1 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-image-1 {
    min-height: 348px;
  }

  .u-section-1 .u-image-2 {
    min-height: 348px;
  }

  .u-section-1 .u-image-3 {
    min-height: 348px;
  }

  .u-section-1 .u-image-4 {
    min-height: 348px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20240902_133512.jpg");
  background-position: 0% 82.78%;
  background-size: 105%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 152px;
  background-image: url("images/WhatsAppGrsel2024-10-21saat16.30.37_ab5d9462.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20240926_155250.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 152px;
  background-image: url("images/OtorobtekLogo1.jpg");
  background-position: 37.56% 26.05%;
  background-size: 160%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 14px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-shape-1 {
  height: 15px;
  margin: -1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    min-height: 240px;
  }

  .u-section-2 .u-image-3 {
    min-height: 240px;
  }

  .u-section-2 .u-image-4 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 460px;
    margin: 20px auto 0 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }

  .u-section-2 .u-image-2 {
    min-height: 368px;
  }

  .u-section-2 .u-image-3 {
    min-height: 368px;
  }

  .u-section-2 .u-image-4 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-2 .u-image-1 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }

  .u-section-2 .u-image-2 {
    min-height: 348px;
  }

  .u-section-2 .u-image-3 {
    min-height: 348px;
  }

  .u-section-2 .u-image-4 {
    min-height: 348px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 315px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 152px;
  background-image: url("images/IMG-20240104-WA0005.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 152px;
  background-image: url("images/IMG-20240104-WA0003.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20240922_154202.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 152px;
  background-image: url("images/OtorobtekLogo1.jpg");
  background-position: 38.51% 25.66%;
  background-size: 160%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
  }

  .u-section-3 .u-image-3 {
    min-height: 240px;
  }

  .u-section-3 .u-image-4 {
    min-height: 240px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 460px;
    margin: 20px auto 0 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-image-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-2 {
    min-height: 368px;
  }

  .u-section-3 .u-image-3 {
    min-height: 368px;
  }

  .u-section-3 .u-image-4 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 286px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-3 .u-image-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-image-1 {
    min-height: 348px;
  }

  .u-section-3 .u-image-2 {
    min-height: 348px;
  }

  .u-section-3 .u-image-3 {
    min-height: 348px;
  }

  .u-section-3 .u-image-4 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 315px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20240702_143848.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 152px;
  background-image: url("images/20240629_171216.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20240629_171216.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 152px;
  background-image: url("images/OtorobtekLogo1.jpg");
  background-position: 37.92% 27.9%;
  background-size: 155%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 15px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-4 .u-shape-1 {
  height: 15px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-image-1 {
    min-height: 240px;
  }

  .u-section-4 .u-image-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-3 {
    min-height: 240px;
  }

  .u-section-4 .u-image-4 {
    min-height: 240px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 460px;
    margin: 20px auto 0 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-image-1 {
    min-height: 368px;
  }

  .u-section-4 .u-image-2 {
    min-height: 368px;
  }

  .u-section-4 .u-image-3 {
    min-height: 368px;
  }

  .u-section-4 .u-image-4 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 286px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-4 .u-image-1 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-4 .u-image-1 {
    min-height: 348px;
  }

  .u-section-4 .u-image-2 {
    min-height: 348px;
  }

  .u-section-4 .u-image-3 {
    min-height: 348px;
  }

  .u-section-4 .u-image-4 {
    min-height: 348px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 325px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20231210_152115.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 152px;
  background-image: url("images/20231210_152108.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20231210_152200.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 152px;
  background-image: url("images/20231109_105707.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 23px 0 0;
}

.u-section-5 .u-shape-1 {
  height: 15px;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-image-1 {
    min-height: 240px;
  }

  .u-section-5 .u-image-2 {
    min-height: 240px;
  }

  .u-section-5 .u-image-3 {
    min-height: 240px;
  }

  .u-section-5 .u-image-4 {
    min-height: 240px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 460px;
    margin: 20px auto 0 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-5 .u-image-1 {
    min-height: 368px;
  }

  .u-section-5 .u-image-2 {
    min-height: 368px;
  }

  .u-section-5 .u-image-3 {
    min-height: 368px;
  }

  .u-section-5 .u-image-4 {
    min-height: 368px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 286px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-5 .u-image-1 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-5 .u-image-1 {
    min-height: 348px;
  }

  .u-section-5 .u-image-2 {
    min-height: 348px;
  }

  .u-section-5 .u-image-3 {
    min-height: 348px;
  }

  .u-section-5 .u-image-4 {
    min-height: 348px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 325px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20221203_151712.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 152px;
  background-image: url("images/20221203_151800.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20240430_124737.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 152px;
  background-image: url("images/OtorobtekLogo1.jpg");
  background-position: 36.89% 34.63%;
  background-size: 155%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 25px auto 0 0;
}

.u-section-6 .u-shape-1 {
  height: 15px;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-image-1 {
    min-height: 240px;
  }

  .u-section-6 .u-image-2 {
    min-height: 240px;
  }

  .u-section-6 .u-image-3 {
    min-height: 240px;
  }

  .u-section-6 .u-image-4 {
    min-height: 240px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 460px;
    margin: 20px auto 0 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-image-1 {
    min-height: 368px;
  }

  .u-section-6 .u-image-2 {
    min-height: 368px;
  }

  .u-section-6 .u-image-3 {
    min-height: 368px;
  }

  .u-section-6 .u-image-4 {
    min-height: 368px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 286px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-6 .u-image-1 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-6 .u-image-1 {
    min-height: 348px;
  }

  .u-section-6 .u-image-2 {
    min-height: 348px;
  }

  .u-section-6 .u-image-3 {
    min-height: 348px;
  }

  .u-section-6 .u-image-4 {
    min-height: 348px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 325px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 152px;
  background-image: url("images/20231226_183812.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 152px;
  background-image: url("images/20231226_183734.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 152px;
  background-image: url("images/20231226_183835.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 152px;
  background-image: url("images/OtorobtekLogo1.jpg");
  background-position: 36.89% 34.63%;
  background-size: 155%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 304px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 17px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-7 .u-shape-1 {
  height: 15px;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-7 .u-image-1 {
    min-height: 240px;
  }

  .u-section-7 .u-image-2 {
    min-height: 240px;
  }

  .u-section-7 .u-image-3 {
    min-height: 240px;
  }

  .u-section-7 .u-image-4 {
    min-height: 240px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 251px;
    margin: 20px auto 0 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 0;
  }

  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-7 .u-image-1 {
    min-height: 368px;
  }

  .u-section-7 .u-image-2 {
    min-height: 368px;
  }

  .u-section-7 .u-image-3 {
    min-height: 368px;
  }

  .u-section-7 .u-image-4 {
    min-height: 368px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-7 .u-image-1 {
    min-height: 552px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 552px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 552px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 552px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-7 .u-image-1 {
    min-height: 348px;
  }

  .u-section-7 .u-image-2 {
    min-height: 348px;
  }

  .u-section-7 .u-image-3 {
    min-height: 348px;
  }

  .u-section-7 .u-image-4 {
    min-height: 348px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
  }
}